What Servlet and JSP API is supported in JBuilder 3.5?

By: Aaron Ruddick

Abstract: JBuilder 3.5 uses JSWDK: Servlet 2.1/JSP 1.0

Question:
Which Servlet and JSP API's are supported in JBuilder 3.5?

Answer:
JBuilder 3.5 uses JSWDK, which supports Servlet 2.1/JSP 1.0.


Server Response from: ETNASC01